From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 16 August 2010<P>

b.k~ thanks for the comment, if you like it than I'm doing something right lol<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 August 2010<P>

i'm just him, about <a href="/blend/wv.cgi?id=2010.08.16.17.03.28014">forever bound</a>:<BR>
<BR>
Hummm, a kissing poem...nice one too. I do like kissy face poems.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 August 2010<P>

Ronald Finke, Martha Farah, and Steven Pinker, about <a href="/blend/wv.cgi?id=2010.08.16.11.09.13242">Instructions</a>:<BR>
<BR>
Awwww.... it made a ??? (I started to tell but nope ya'll have to figure it out. <BR>
<BR>
bk  (that's cute!)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 August 2010<P>

Ok ya'll.. Edmundo and I'm just him started the kissing poems (you know how I like kissing poems) so mine is on line and here is a challenge to everyone...write us some kissy face poetry...haaa<BR>
<BR>
bk 
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 16 August 2010<P>

 - To I'm Just Him,<BR>
Thanks so much for your comment<BR>
about my poem - "scalded by love".<BR>
And indeed I have been...  but I<BR>
never give up....  <BR>
Glad you enjoyed it...<BR>
<BR>
~Harem~<BR>
<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 16 August 2010<P>

 - To BK.<BR>
Thanks also for your kind comments<BR>
about my "Foaming Lather" Poem...<BR>
LOL -  I couldn't make up my mind<BR>
either about the Title....<BR>
<BR>
~Harem~<BR>
.
<HR>